function renderLoginPage(e) {
    const html = $template.loadFiles(
        __hooks + '/bai_web_pb_hooks/views/login.html',
        __hooks + '/bai_web_pb_hooks/shared/theme-head.html',
        __hooks + '/bai_web_pb_hooks/shared/theme-body.html'
    ).render({})

    return e.html(200, html)
}

routerAdd('GET', '/manage/login', renderLoginPage)
